uuid: 35464553-fbcd-4419-a106-6e23bdbbc841
langcode: en
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_remove_role_action.content_editor
label: 'Remove the Content editor role from the selected users'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_editor
